<resources>
    <string name="app_name">PrankParty</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="give_name">Give your created sound a name</string>
    <string name="snoring">Snoring</string>
    <string name="gp">https://play.google.com/store/apps/details?id=%s</string>
</resources>